/*------ display desktop only -------*/

.disp-desktop,
.disp-dsktab {

    display: block;
}

.disp-mob,
.disp-tablet,
.disp-tabmob {

    display: none;
}

/*------ image left and right -------*/

img.right {
    width: 100%;
    max-width: 380px;
    float: right;
    padding: 0 0 0.9375rem 0.9375rem;
}

img.left {
    width: 100%;
    max-width: 380px;
    float: left;
    padding: 0 0.9375rem 0.9375rem 0;
}

/*-----lists old templates---*/

.internal-content-wrapper ul li {
    margin-bottom: 0.275rem;
}

/*------ location note within content, location note under full width banner  -------*/
.location-note,
.location-note-top {
    display: flex;
    align-items: flex-start;
    width: 100%;
    padding: 15px;
    background: #eeeeee;
}

div.location-note p,
div.location-note-top p {
    font-size: 0.8em;
    margin: 0px;
}

.location-note-top {
    padding: 15px 45px 15px 45px;
}

div.location-note img,
div.location-note-top img {
    margin-right: 8px;
}

/*------ navy note with anchor tag-----*/
.navy-note {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 10px 15px 20px;
    background: #3f5169;
    margin: 0px 0px 12px 0px;
    color: #ffffff;
    font-size: 0.9rem;
}

p.navy-note span,
p.navy-note a {
    margin: 5px 10px 0px 0px;
    color: #ffffff;
    font-size: 0.9rem;
}

/*------- display two column, two child flex ------*/
.flex50 {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-bottom: 0.9375rem;
}

.flex50 div.col {
    margin: .9375rem .9375rem 0px 0px;
    flex: 1;
    max-width: 50%;
}

.flex50 div.col:last-child {
    margin: .9375rem 0px 0px 0px;
}

/*------ table styles --------*/
table {
    border-collapse: collapse;
    border-style: hidden;
    width: 100%;
    text-align: center;
    margin: 0px 0px 1px 0px;
    color: #000000;
}

table td,
table th {
    border: 1px solid white;
}

th,
td {
    padding: 5px 10px 5px 10px;
    font-size: 0.875rem;
}

table h3,
table h4,
table p {
    font-size: 0.875rem;
}

table th {
    color: white;
}

table th.th-alt {
    color: black;
}

table a {
    font-size: 0.875rem;
}

table col:nth-child(1) {
    width: 200px;
}

table.sml-right td:last-child {
    white-space: nowrap;
    width: 25%;
}

table.sml-left td:first-child {
    white-space: nowrap;
    width: 25%;
}

table th {
    background-color: #7ab800;
    color: #ffffff;
}

table col {
    background-color: #bcdb7f;
}

/*---- navy table styles -----*/
table.navy th {
    background-color: #3f5169;
    color: #ffffff;
}

table.navy col {
    background-color: #c5cad2;
}

table.navy col:nth-child(1) {
    background-color: #8c97a5;
    color: #ffffff;
}

/*---- bondi blue table styles -----*/
table.bondi th {
    background-color: #169aa6;
    color: #ffffff;
}

table.bondi col {
    background-color: #b9e0e4;
}

table.bondi col:nth-child(1) {
    background-color: #5bb8c0;
    color: #ffffff;
}

/*---- peach table styles -----*/
table.peach th {
    background-color: #fd8a5e;
    color: #ffffff;
}

table.peach col {
    background-color: #fec4ae;
}

table.peach col:nth-child(1) {
    background-color: #fda280;
    color: #ffffff;
}

/*----- greyscale table styles -----*/
table.greyscale {
    text-align: left;
}

table.greyscale th {
    background-color: #ffffff;
    color: #000000;
    text-align: left;
}

table.greyscale tr:nth-child(even) {
    background-color: #eeeeee;
}

table.greyscale tr:nth-child(odd) {
    background-color: #f6f6f6;
}

/*------ teams table custom styles ------*/
table#teams {
    table-layout: fixed;
}

table tr#units a {
    font-size: 0.725rem;
}

table#teams th:nth-child(odd) {
    background-color: #3f5169;
}

table#teams th:nth-child(even) {
    background-color: #808285;
}

tr#markets th:nth-child(1) {
    background-color: #8ca176;
}

tr#markets th:nth-child(2) {
    background-color: #fcd464;
}

tr#markets th:nth-child(3) {
    background-color: #7ab800;
}

tr#markets th:nth-child(4) {
    background-color: #169aa6;
}

table#teams col:nth-child(1),
table#teams td:nth-child(1) {
    background-color: #a0a8b5;
    text-align: left;
    width: 25%;
}

table#teams col:nth-child(2) {
    background-color: #c5d0ba;
}

table#teams col:nth-child(3) {
    background-color: #fde5a2;
}

table#teams col:nth-child(4),
table#teams td#resources {
    background-color: #fef2d0;
    text-align: center;
}

table#teams col:nth-child(5) {
    background-color: #a1cd4c;
}

table#teams col:nth-child(6) {
    background-color: #c9e299;
}

table#teams col:nth-child(7) {
    background-color: #e4f0cc;
}

table#teams col:nth-child(8) {
    background-color: #b9e0e4;
}

tr#units td:nth-child(1) {
    background-color: #c5d0ba;
    text-align: center;
}

#MR-flex {
    display: flex;
    flex-direction: column;
}

/*------- testimonials styles -------*/

ul.testimonials {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

ul.testimonials p {
    margin-top: 25px;
}

ul.testimonials li {
    display: flex;
    flex-direction: row;
    vertical-align: top;
    flex: 1;
    min-width: 30%;
    margin: 0px .9375rem 0px 0px;
}

.quote-marks {
    color: #3f5169;
    font-size: 5rem;
    margin: 0px 10px 0px -2px;
}

.testimonials-box {
    background-color: #eeeeee;
    padding: 1.875rem;
}

.testimonials-box h2 {
    margin-top: 0px;
}

/*------- article block styles -------*/
ul.et {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1 1 auto;
    justify-content: space-between;
    list-style: none;
    width: 100%;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    color: #ffffff;
}

ul.et li {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin: .9375rem .9375rem 0px 0px;
    background-color: #3f5169;
}

ul.et li h3 {
    margin-top: 0px;
}

ul.et li a {
    overflow: hidden;
}

ul.et li div {
    padding: 20px;
}

ul.et li div.btn-container {
    padding: 0px;
}

ul.et li:last-child {
    margin: .9375rem 0px 0px 0px;
}

.et-box {
    margin-top: -.9375rem;
}

/*------ two column list box style ------*/
ul.rp {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

ul.rp li {
    display: flex;
    flex-direction: column;
    flex: 1;
    min-width: 45%;
    padding: 20px 25px 25px 30px;
    background-color: #eeeeee;
}

ul.rp li h3,
ul.rp li h4 {
    color: #3f5169;
}

ul.rp li div {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 5px;
}

ul.rp li:nth-child(even) {
    margin: .9375rem 0px 0px 0px;
}

ul.rp li:nth-child(odd) {
    margin: .9375rem .9375rem 0px 0px;
}

ul.rp li:last-child {
    margin: .9375rem 0px 0px 0px;
}

ul.rp li ul {
    margin-bottom: 12px;
}

ul.rp li ul li {
    display: list-item;
    list-style: disc;
    margin: 0px !important;
    padding: 0px;
}

.lrg-num {
    color: #3f5169;
    font-size: 2.5rem;
    padding: 0px 10px 0px 0px;
    text-align: right;
}

.rp-box {
    margin-bottom: 0.9375rem;
}

@media (max-width: 1024px) {

    /*------ two column list box style ------*/
    ul.rp li {
        flex-basis: 45%;
    }
}

@media (max-width: 768px) {

    /*------ display on tablet ------*/

    .disp-tablet,
    .disp-tabmob {

        display: block;
    }

    .disp-desktop,
    .disp-desk,
    .disp-mob {

        display: none;
    }

    /*------ display two column, two child flex ------*/
    .flex50 {
        flex-direction: column;
    }

    .flex50 div.col {
        max-width: 100%;
        margin: .9375rem 0px 0px 0px;
    }

    div.col.no-margin-top,
    .flex50 div.col.no-margin-top:last-child {
        margin-top: 0px;
    }

    /*----- teams table custom styles --------*/
    table#teams col:nth-child(1),
    table#teams td:nth-child(1) {
        width: 35%;
    }

    tr#units p {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        writing-mode: vertical-rl;
        vertical-align: middle;
        text-align: center;
        height: 120px;
    }

    #MR-flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        writing-mode: vertical-rl;
        text-align: center;
        height: 120px;
    }

    #MR-flex a {
        margin-right: 8px;
    }


    /*------- testimonials styles ------*/

    ul.testimonials li {
        min-width: 40%;
    }

    /*------ article block styles -------*/
    ul.et li {
        min-width: 45%;
        flex-basis: 45%;
        margin: .9375rem .9375rem 0px 0px;
    }

    ul.et li:nth-child(even) {
        margin: .9375rem 0px 0px 0px;
    }

    ul.et li:nth-child(3):last-child {
        margin: .9375rem 0px 0px 0px;
        flex-direction: row;
    }

    ul.et li:nth-child(3):last-child a {
        width: 50%;
    }

    ul.et li:nth-child(3):last-child img {
        height: 250px;
        object-fit: cover;
    }

    ul.et li:nth-child(3):last-child div {
        padding: 20px 20px 20px 27.5px;
        width: 50%;
    }

    ul.et li:nth-child(3):last-child div.btn-container {
        padding: 0px;
    }

    ul.et li:nth-child(3):last-child div.btn-container a {
        width: 100%;
    }

    /*------ two column list box style ------*/
    ul.rp li {
        min-width: 100%;
        flex-basis: 100%;
    }

    ul.rp li:nth-child(even) {
        margin: .9375rem 0px 0px 0px;
    }

    ul.rp li:nth-child(odd) {
        margin: .9375rem 0px 0px 0px;
    }
}

@media (max-width: 480px) {

    /*------ show on mobile -----*/

    .disp-mob,
    .disp-tabmob {

        display: block;
    }

    .disp-desktop,
    .disp-desk,
    .disp-tablet,
    .disp-dsktab {
        display: none;
    }

    /*------ image left and right -------*/

    img.right {
        max-width: 100%;
        float: none;
        padding: 0 0 0.9375rem 0;
    }

    img.left {
        max-width: 100%;
        float: none;
        padding: 0 0 0.9375rem 0;
    }

    /*------ location note under full width banner -------*/
    .location-note-top {
        padding: 15px 18px 15px 18px;
    }

    /*------ navy note with anchor tag-----*/
    .navy-note {
        flex-direction: column;
        align-items: flex-start;
        padding: 5px 15px 10px 15px;
    }

    /*---- mobile table styles -----*/
    table col:nth-child(1) {
        width: 180px;
    }

    /*------ teams table custom styles ------*/
    table#teams th,
    table#teams td {
        padding: 2px;
        font-size: 0.8rem;
    }

    table#teams col:nth-child(1),
    table#teams td:nth-child(1) {
        width: 30%;
    }

    table#teams a {
        font-size: 0.7rem;
    }

    tr#units p {
        margin: 0px;
        height: 150px;
        font-size: 0.8rem;
    }

    #MR-flex a {
        margin-right: 0px;
        height: 150px;
        font-size: 0.7rem;
    }

    /*------- testimonials styles ------*/

    ul.testimonials li {
        min-width: 100%;
        margin: 0px;
    }

    .testimonials-box {
        padding: 1.25rem;
    }

    /*------ article block styles ------*/
    ul.et li {
        min-width: 100%;
        flex-basis: 100%;
        margin: .9375rem 0px 0px 0px;
    }

    ul.et li:last-child {
        margin: .9375rem 0px 0px 0px;
    }

    ul.et li:nth-child(3):last-child {
        margin: .9375rem 0px 0px 0px;
        flex-direction: column;
    }

    ul.et li:nth-child(3):last-child a {
        width: 100%;
    }

    ul.et li:nth-child(3):last-child img {
        height: auto;
        object-fit: inherit;
    }

    ul.et li:nth-child(3):last-child div {
        padding: 20px;
        width: 100%;
    }

    /*------ two column list box style ------*/
    ul.rp li {
        padding: 15px 20px 20px 20px;
    }
}

<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ > <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800"rel="stylesheet"/ > <link href="/sitecore/shell/themes/standard/default/Default.css"rel="stylesheet"/ > <link href="/sitecore/shell/controls/Lib/Flexie/flex.css"rel="stylesheet"/ >
<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800" rel="stylesheet" />

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

